.node--type-location div#block-changemakerlogo {
  width: 100%;
  margin-top: 3em;
  margin-bottom: 2em;
}

.node--type-location div#block-changemakerlogo .st0 {
  fill: white;
}

.node--type-location div#block-changemakerlogo svg {
  filter: drop-shadow(0px 4px 24px rgb(0 0 0 / 0.5));
}

.field--name-field-karte {
  margin-bottom: 2em;
}

/* Location bottom */

.location-bottom {
  display: flex;
  justify-content: space-between;
  margin-top: 2em;
  min-height: 150px;
}
.location-bottom .first,
.location-bottom .second,
.location-bottom .third {
  padding: 1.5em 3em;
}
@media screen and (min-width: 1200px) {
  .location-bottom .first,
  .location-bottom .second,
  .location-bottom .third {
    padding: 2.5em 3em;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
}
.third .kat-logo-location {
  top: unset;
  width: 50px;
  left: unset;
  position: relative;
}

.first {
  background-color: #d6ded5;
  padding-bottom: 2em;
}

.second {
  background-color: #bfccbd;
  padding-bottom: 2em;
}

.third {
  background-color: #d6ded5;
  padding-bottom: 2em;
}

/* Infoboxen */

.view.view-eva.view-du-machst-die-welt-besser.view-id-du_machst_die_welt_besser.view-display-id-entity_view_1 {
  /* margin-bottom: 2em; */
}

.views-field.views-field-field-kontakt-buchung-e-mail,
.field--name-field-infobox-link-manifest {
  /* padding: 10px 15px 10px 0px; */
  /* margin-top: 1em;
  margin-bottom: 1em; */
  margin-top: 1em;
}

.bottom-wrapper {
  background: linear-gradient(to left, #d6ded5 50%, #d6ded5 50%);
}

.field.field--name-field-titel-infobox-manifest,
.field.field--name-field-titel-infobox,
.field.field--name-field-name-infobox {
  font-size: 30px;
  line-height: 40px;
  font-family: "STIX Two Text";
  margin-bottom: 0.5em;
}

.field.field--name-field-titel-infobox-manifest:after,
.field.field--name-field-titel-infobox:after,
.field.field--name-field-name-infobox:after {
  content: "";
  width: 2em;
  border-bottom: 2px solid;
}

.view.view-eva.view-du-machst-die-welt-besser.view-id-du_machst_die_welt_besser.view-display-id-entity_view_1
  .views-row {
  display: flex;
  align-items: center;
}

.view.view-eva.view-du-machst-die-welt-besser.view-id-du_machst_die_welt_besser.view-display-id-entity_view_1
  .views-field.views-field-field-svg {
  max-width: 80px;
  margin-right: 1.5em;
}
